body {
	background-image: url($public_url + "/assets/images/main-bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 110vh;
	width: 100%;
}
.navbar {
	text-transform: uppercase;
	font-family: $font-family-openSans;
	width: 100%;
	z-index: 10;

	&.bg-dark-trans {
		background-color: rgba($color: $black, $alpha: 0.5);
	}
	&-brand {
		letter-spacing: 3px;
		font-size: 2.4rem;
		font-weight: 700;
		margin-right: 6rem;
	}

	&-toggler {
		color: $primary;
		border-color: $white;
		&:focus {
			box-shadow: 0 0 0 0.08rem;
			border-color: $primary;
		}
		&-icon-modif {
			color: $white;
		}
	}

	& ul li {
		padding: 0 0.7rem;
		letter-spacing: 2px;
		font-weight: 700;
		font-size: 1.2rem;
		a {
			color: $white;
			&:hover {
				color: $primary;
			}
			&:focus {
				color: $primary;
			}
		}
	}
	.vr {
		background-color: $white;
		width: 2px;
		border: 0;
	}
}
